@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic);
@import url(https://use.typekit.net/xph1tzf.css);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css);

* {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	outline: none;
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
}
html {
	margin-top: 0 !important;
	    height: 100%;
}
body {
	font-family: 'europa', sans-serif;
	font-size: 15px;
    font-weight: 300;
	color: #1E2824;
    height: 100%;
    line-height: 1.5em;
}
p{
	line-height: 1.8em;
}
h1, h2, h3, h4, h5, h6{
	line-height: 1.5em;
}
h1{
	font-family: mrs-eaves-xl-serif-narrow, serif;
	font-weight: 400;
	line-height: 1.1em;
}
.tcolumns h3{
	font-family: europa, sans-serif;
	font-weight: 700;
	line-height: 1.1;
}
img{
	height: auto;
	width: 100%;
}
.font-europa{
	font-family: 'europa', sans-serif;
}
a {
	color: #4BB865;
}
a:visited, a:focus{
	text-decoration: none;
	color: #fff;
}
.straightedgeLogo {
	max-width: 180px;
	float:right;  /*Added*/
}
.con-text p,
.con-text{
	font-family: europa, sans-serif;
    line-height: 1.5;
}
.cta-icon a{
	border-radius: 12px;
    padding: 8px 25px;
    border: 1px solid transparent;
    text-decoration: none;
    color: #fff;
    background-color: #96C800;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    transition: background-color .3s ease;
}
.cta-icon a:hover{
	background-color: #ffffff;
    color: #96C800;
    border: 1px solid #96C800;
}
.cta-icon .fa-angle-right{
	margin-left: 5px;
}
.section-butnav i{
	font-size: 40px;
    position: absolute;
    top: -10px;
    color: #1E2824;
}
.section-butnav .fa-angle-right{
	right: 0;
}
.section-butnav .fa-angle-left{
	left: 0;
}
.owl-carousel .owl-item img{
    padding: 0 45px;
}
.cta-container{
	position: relative;
    max-width: 380px;
    margin: 0 auto;
    padding-right: 30px;
}
.cta-container .fa-angle-right{
	position: absolute;
    font-size: 50px;
    top: -15px;
    right: 25px;
}
input[type=text]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
   font-style: normal;
   color: #707070;
}
input[type=text]:-moz-placeholder, input[type=email]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder, textarea::-webkit-input-placeholder  {
   font-style: normal; 
   color: #707070;
}
input[type=text]::-moz-placeholder, input[type=email]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder, textarea::-webkit-input-placeholder  {
   font-style: normal;  
   color: #707070;
}
input[type=text]:-ms-input-placeholder, input[type=email]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder, textarea::-webkit-input-placeholder  {  
   font-style: normal; 
   color: #707070;
}
body.page.logged-in, body.logged-in .navbar-fixed-top{
	margin-top: 0;
}
/* body.page , body.single, body.error404 {
	padding-top: 105px;
} */
body.page.home {
	padding-top: 0;
}
/* body.page.logged-in {
	padding-top: 70px;
} */
body.page.home.logged-in,
body.logged-in .navbar-fixed-top{
	top: 32px;
	margin-top: 0;
}
body.page.home.logged-in {
	padding-top: 0;
}
body.logged-in .top-menu {
	top: 32px;
}
.section{
	width: 100%;
}
.cleafix:after{
	content: "";
	clear: both;
	display: block;
}
.cleafix:before{
	content: "";
	clear: both;
	display: block;
}
.wrapper{
	max-width: 1315px;
	margin: 0 auto; 
	padding-left: 30px;
	padding-right: 30px;
}

.page-template-template-terms-and-privacy .container-full {
    padding-top: 87px;
}

.page-template-template-terms-and-privacy .section.banner {
    display: none;
}

.section.banner span,
.section.content span{
	color: #96C800;
    transition: color .3s ease;
}
.section.banner span{
	font-family: europa, sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
}
.cta.ptext{
	padding-top: 30px;
	color: #ffffff;
}
.cta.ptext a:hover,
.cta.ptext a{
	background-color: transparent;
	padding: 0;
    font-weight: 300;
}
.cta.ptext a:hover,
.cta.ptext a:hover span{
	background-color: transparent;
    color: #ffffff;
}

.whitebg .cta.ptext a:visited,
.whitebg .cta.ptext a,
.whitebg .cta.ptext a:visited span,
.whitebg .cta.ptext a span{
	color: #96C800;
}
.whitebg .cta.ptext a:hover,
.whitebg .cta.ptext a:hover span{
	color: #444444;
}

.cta.text{
	padding-top: 70px;
}

.cta.text a:visited,
.cta.text a{
	background-color: transparent;
	color: #96c800;
	padding: 0;
    transition: color .3s;
}
.cta.text a:hover{
	color: #1E2824;
    background-color: transparent;
    border: none;
    text-decoration: underline; 
}
/*
	.cta.text a:after{
	content: '';
    display: inline-block;
    height: 30px;
    width: 30px;
    background-image: url(../images/cta-arright.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    top: 9px;
    left: 15px;
}
*/
.cta a{
	border-radius: 12px;
    padding: 8px 25px;
    text-decoration: none;
    border: 1px solid transparent;
    color: #fff;
    background-color: #96C800;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    transition: background-color .3s;
}
.cta a:hover{
	background-color: #ffffff;
    color: #96C800;
    border: 1px solid #96C800;
}



.section-nav{
	position: fixed;
	z-index: 2;
	width: 100%;
}
.section-nav.scroll{
	padding: 0px 0px 20px 0px; 
	background-color: #1E2824;
	transition: background-color .5s;
	-webkit-transition: background-color .5s;

}
.section-nav.scroll .wrapper{
	position: relative;
}
.section-nav.scroll .wrapper:after{
	content: "";
	display: block;
	clear: both;
}
.section-nav.scroll .nav ul {
    float: none;
}
.burgernav{
	cursor: pointer;
}
.section-nav.scroll .nav,
.section-nav .burgernav{
	display: none;
}

.section-nav .nav.show{
	display: block;
}
.section-nav.scroll .burgernav{
	display: block;
    min-height: 25px;
    width: 51px;
}
.burgernav div:last-child{
	margin-bottom: 0;
}
.burgernav:hover div{	
	background-color: #ffffff;
}
.burgernav div{
	height: 4px;
    width: 38px;
    background-color: #96C800;
    margin-bottom: 8px;
    transition: background-color .3s;
}
.section-nav img{
	padding-top: 40px;
	display: inline-block;
	max-width: 200px;
	width: 100%;
	float: left;
	z-index: 1;
}
.section-nav ul,
.burgernav{
	float: right;
}
.section-nav ul li{
	float: left;
	list-style-type: none;
}
.section-nav ul li a{
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
    padding: 15px;
    text-transform: uppercase;
    font-family: europa, sans-serif;
	letter-spacing: 2px;
    transition: color .3s ease;
}
.section-nav ul li ul li a{
	text-transform: capitalize;

}
.section-nav.scroll ul li a{
	display: block;
}
.section-nav ul li.current-menu-item a,
.section-nav ul li a:hover,
.section-nav ul li ul li a:hover,
.sub-on:hover > a,
.sub-on:hover .sub-menu a:hover{
	color: #96C800;
}
.section-nav ul li.current-menu-item ul li a {
    color: #ffffff;
}
.section-nav ul li.current-menu-item ul li a:hover{
	color: #96C800;
}

.section-nav ul li ul li.current-menu-item .section-nav ul li > a{
	color: #96C800;
}
.sub-menu li.current-menu-item a{
	color: #96C800 !important;
}

.section-nav .nav:after{
	content: '';
	display: block;
	clear: both;
}
.section-nav.scroll .nav{
	position: absolute;
    left: 0;
    margin-top: 47px;
    padding: 10px 35px 35px;
    width: 100%;
    background-color: #1E2824;
    border-top: 1px solid #2a2a2a;
}
.section-nav.scroll ul li{
	float: none;
    list-style-type: none;
    float: none;
}
.section-nav.scroll ul li:last-child{
	border: none;
}

.section-nav.scroll .sub-menu{
	display: block !important;
    padding-top: 0;
    position: static;
    margin-left: 25px;
}
.section-nav.scroll .sub-menu li a{
	padding-top: 0;
}
.section-nav.scroll .sub-menu li{
	border-bottom: 0;
}
.section-nav ul li ul{
	float: none;
	padding-top: 20px;
	position: absolute;
	display: none;
}
.section-nav ul li ul li{
	float: none;
	padding-bottom: 10px;
}
.section-nav ul li ul li:before{
	content: ""; 
	background-image: url('../images/navRicon.png');
	background-size: cover;
	height: 15px;
    width: 10px;
    display: inline-block;
    position: absolute;
    margin-top: 4px;
}
.sub-menu li.current-menu-item:before{
	content: ""; 
	background-image: url('../images/navRicon-hover.png');
	background-size: cover;
	height: 15px;
    width: 10px;
    display: inline-block;
    position: absolute;
}
.section-nav ul li ul li:hover:before{
	content: ""; 
	background-image: url('../images/navRicon-hover.png');
	background-size: cover;
	height: 15px;
    width: 10px;
    display: inline-block;
    position: absolute;
}


.section.banner{
	color: #ffffff;
	text-align: center;
	position: relative;
}
.section.banner .images{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	color: #ffffff;
	text-align: center;
	position: relative;
}
.banner-carousel{
	position: relative;
    z-index: -1 !important;
}
.banner .head{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 30px;
    width: 100%;
}
.section.banner .bot-section{
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    font-family: mrs-eaves-xl-serif-narrow, serif;
	font-weight: 400;
	letter-spacing: 1px;
}
.section.banner .bot-section span,
.section.banner .bot-section h4{
	font-family: mrs-eaves-xl-serif-narrow, serif;
	font-weight: 400;
	letter-spacing: 1px;
}
.btn-click{
	position: relative;
    margin-bottom: -15px;
    cursor: pointer;
}
.icon-bg{
	background-color: #96C800;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, 35%);
    opacity: .5;
    cursor: pointer;
}
.btn-click.page-sec + .icon-bg{
	top: 0;
    transform: translate(-50%, 0%);
}
.btn-click .fa-angle-down{
	position: relative;
    z-index: 2;
    font-size: 35px;
}
.section.banner h4{
	padding-bottom: 30px;
}


.section.contact{
	background-color: #343d3a;
	color: #ffffff;
}
.contact-details{
    padding-top: 100px;
}
.contact-details p {
    padding-bottom: 30px;
}
.details p {
    padding-bottom: 10px;
}


.section-address{
    background-color: #1E2824;
    color: #ffffff;
    text-align: center;
}
.section-address img{
	width: 250px;
}
.section-address p{
	padding-top: 50px;
}


footer{
	background-color: #343d3a;
	padding: 15px 0;
}
footer .copy{
	color: #96C800;
	float: left;
	font-family: europa, sans-serif;
	font-weight: 700;
	font-style: normal;
    font-size: 13px;
}
footer .copy i{
	font-style: normal;
	font-family: europa, sans-serif;
	font-weight: 700;
	font-style: normal;
}
footer .footer-logo{

	color: #ffffff;
}
.contact .details a{
	color: #96C800;
	text-decoration: none;
}
.contact .details a:hover{
	text-decoration: underline;
}

/*button nav*/
.section-butnav{
	text-align: center;
}
.section-butnav .cta.text{
	position: relative;
    width: 300px;
    margin: 0 auto;
}
.section-butnav .cta.text a:first-child:after{
	content: none;
}
.section-butnav .cta.text a:after{
	left: 30px;
}

.section-butnav .cta.text{
	padding-top: 0;
}
.section-butnav .cta.text a{
	padding: 15px;
}



.section-nav .nav ul {
	    float: none;
	}
	.section-nav .nav,
	.section-nav .burgernav{
		display: none;
	}
	.section-nav .burgernav{
		display: block; 
		padding-top: 40px;
		position: relative;
	    min-height: 25px;
	    width: 51px;
	}
	.section-nav .nav{
		position: absolute;
	    left: 0;
	    padding: 20px 35px;
	    width: 100%;
	    background-color: #1E2824;
	    border-top: 1px solid #2a2a2a;
	}
	.section-nav ul li a{
		display: block;
	}
	.section-nav ul li{
		float: none;
	    list-style-type: none;
	    float: none;
	    text-align: left;
	}
	.section-nav.scroll .nav{
	    margin-top: 22px;
	    padding: 20px 35px;
	}
	.section-nav.scroll .wrapper,
	.section-nav .wrapper{
		text-align: left;
	}
	.section-nav .sub-menu{
		display: block !important;
	    padding-top: 0;
	    position: static;
	    margin-left: 25px;
	}
	.section-nav .sub-menu li a{
	}
	.section-nav .sub-menu li{
		border-bottom: 0;
	}


/****EDITED - 1024px****/

@media (max-width: 1980px){
	.banner .head{
		width: 100%;
	}
    footer .footer-logo{
    	float: none;
    }
   
}
/*************/

@media (max-width: 1400px){
	/* Main burger button will show */
	header .menuToggle .showButton {
		display: none;
	}

	.nav2 .menuToggle .hideThis {
		display: block !important;
	} 

	.menuToggle .trigger span:first-child
	{
	  transform-origin: 0% 0%;
	}

	.menuToggle .trigger span:nth-last-child(2)
	{
	  transform-origin: 0% 100%;
	}

	header .menuToggle .trans span
	{ 
	  display: block;
	  width: 33px;
	  height: 4px;
	  margin-bottom: 5px;
	  position: relative;
	  background: #96c800;
	  border-radius: 3px;
	  
	  z-index: 1;
	  
	  transform-origin: 4px 0px;
	  
	  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
	              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
	              opacity 0.55s ease;
	}

	
	header .menuToggle .trans span
	{
	  opacity: 1;
	  transform: rotate(45deg) translate(-15px, -5px);
	  background: #96c800;
	}

	header .menuToggle .trans span:nth-last-child(3)
	{
	  opacity: 0;
	  transform: rotate(0deg) scale(0.2, 0.2);
	}

	header .menuToggle .trans span:nth-last-child(2)
	{
	  transform: rotate(-45deg) translate(-15px, 5px);
	}
}

@media (max-width: 1024px){
	.wrapper .approach-style-number{
		float: none;
		text-align: center;
		display: block;
		width: 100%;
	}
    .wrapper .approach-style-paragraph{
		float: none;
		width: 90%;
		padding-top: 50px;
		margin: 0 auto;
		display: block;
		padding-right: 0px;
	}

	.container .padT100 {
		padding-top: 120px;
	}
   
}

@media (max-width: 980px){
	.section-nav{
		text-align: center
	}
	.section-nav img{
		float: none;
	}
	.section-nav{
		padding-bottom: 20px;
		background-color: #1E2824;
		transition: background-color .5s;
		-webkit-transition: background-color .5s;

	}
	.section-nav .wrapper{
		position: relative;
	}
	.section-nav .wrapper:after{
		content: "";
		display: block;
		clear: both;
	}

	header #menu-primary-menu {
		margin-top: 20px;
		padding-top: 30px;
	}

	

    
    /* Added */
    footer .footer-logo {
	    float: none;
	}
}
@media (max-width: 767px){
	.banner .head{
		width: 100%;
	}
	footer .copy{
		float: none;
	}
	footer .footer-logo {
	    float: none;
	    padding-top: 15px;
	}
	footer .container{
		text-align: center;
	}
    
    /* Added */ 
    .straightedgeLogo{
    	float:none;
    }
    .wrapper .maxWidth50p{
    	max-width: 90%;
    	float: none;
    	text-align: left;
    }

    .section .contact-details {
		padding-top: 50px;
	}

	.wpcf7 .maxTwoColumns {
		float: none;
		width: 100%;
	}

	header .menu #menu-primary-menu {
		transform-origin: 20% 20%;
	    transform: translate(0, -200%);
	    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
	   }
}

@media (max-width: 550px){
	body .wrapper .approach-style-number h1{
		font-size: 200px;
	}

	header .menu #menu-primary-menu {
		width: 300px;
		padding: 20px;
		height: 100%;
		overflow-y: auto;
		padding-top: 30px;
		

	}

	header .scroll .menu #menu-primary-menu {
		padding-top: 0px;
	}
	header .menu #menu-primary-menu li {
		padding: 0;
	}

	.section-nav .wrapper ul li a {
		font-size: 14px;
	}



}

@media (max-width: 425px){
	.section-nav img{
		max-width: 200px;
	}
	.section-nav.scroll .burgernav {
	    min-height: 25px;
	    width: 30px;
	}
	.burgernav div {
	    height: 3px;
	    width: 35px;
	    margin-bottom: 7px;
	}
	.section-nav .burgernav{
		width: 30px;
	}
	.section-address{
		padding: 50px 0;
	    background-color: #1E2824;
	    color: #ffffff;
	    text-align: center;
	}
	.section.content {
    	padding-top: 50px;
    	padding-bottom: 50px;
    }  
    /* Added */
    .straightedgeLogo{
    	float:none;
	}
}

/* added css */

.color-green {
	color: #96c800;
}

.color-dark-green {
	color: #1E2824;
}

.noPaddT {
	padding-top: 0px !important;
}

.noPaddLR {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.approach-style-paragraph {
	display: inline-block;
	width: 55%;
	float: left;
	padding-right: 80px;
}

.approach-style-number {
	display: inline-block;
	width: 40%;
}

.approach-style-number h1 {
	font-size: 400px;
	line-height: 0.63;
}

.approach-style-number h1 span {
	color: #96c800;
}
.maxTwoColumns:first-child {
	margin-right: 2%;
	float: left;
}

.maxTwoColumns:nth-child(2) {
	float: right;
}
.maxTwoColumns {
	width: 48%;
	
}

.maxWidth50p {
	max-width: 50%;
	margin: 0 auto;
}

.maxWidth50p span{
	color: #96c800;
	font-weight: 700;
}

.maxWidth80p {
	max-width: 80%;
	margin: 0 auto;
}

.maxWidth100p {
	width: 100%;
}

.width275{
	width: 275px;
	margin: 0 auto;
}

.container .noPaddT a{
	color: #000000;
	text-decoration: none;
	font-weight: 700;
}

.con-text li {
	list-style-position: inside;
}

.con-text .color-green a{
	color: #96c800;
}

.place-icon {
	color: #96c800;
	font-size: 35px;
}

.scroll .wrapper {
	min-height: 67px;
}

/* newly added menu style */
.menuToggle
{
  display: block;
  position: relative;
  left: 50px;
  height: 100%;
  z-index: 1;
  
  -webkit-user-select: none;
  user-select: none;
}

.menuDiv {
	width: 450px;
	right: 0;
	position: absolute;
	height: 100vh;
}

.menuToggle button
{
  margin-right: 60px;
  margin-top: 40px;
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  right: -5px;
  float: right;
  cursor: pointer;
  
  opacity: 0; 
  z-index: 2; 
  
  -webkit-touch-callout: none;
}
.trigger {
margin-right: 60px;
  margin-top: 40px;
}

.trigger span {
	display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #96c800;
    border-radius: 3px;
    z-index: 1;


}
.scroll .toggle-second {
	margin-top: -27px;
}

.scroll .slide2 {
	margin-top: -27px;
}

header .menuToggle .slide2 {
	margin-right: 100px;
}

.toggle-second {
  margin-right: 100px;
  margin-top: 40px;
  position: absolute;
  right: 0;
  display: none;
}

.menuToggle .slide2{
  display: none;
}

.menuToggle .showButton {
  display: block;
}


.menuToggle .toggle-second span
{
  	display: block;
	width: 33px;
	height: 4px;
	margin-bottom: 5px;
	position: relative;
	background: #96c800;
	border-radius: 3px;
	z-index: 1;
  	transform: rotate(45deg) translate(-6px, -2px);
}


.menuToggle .toggle-second span:nth-last-child(2)
{
	display: block;
	width: 33px;
	height: 4px;
	margin-bottom: 5px;
	position: relative;
	background: #96c800;
	border-radius: 3px;
	z-index: 1;
  	transform: rotate(-45deg) translate(-5px, 0px);
}



#menu-primary-menu
{
  position: absolute;
  width: 450px;
  margin: 0px 0 0 -50px;
  padding: 50px;
  padding-top: 90px;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling:touch;
  right: 0;
  background: #1E2824;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  transform-origin:20% 20%;
  transform: translate(400%, 0%);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu-primary-menu li
{
  padding: 5px 0;
  font-size: 22px;
}


.showMenu
{
  transform: none !important;
}

.nav2 {
  height: 100%;
  display: inline-block;
  float: right;
}

.hideThis {
	display: none !important;
}

.scroll #menu-primary-menu {
	margin-top: 20px;
	padding-top: 0px;
}

.page-template-template-terms-and-privacy .section-nav,
.single-casestudies .section-nav
 {
	padding: 0px 0px 20px 0px;
    background-color: #1E2824;
    min-height: 87px;
}

.single-casestudies .section-conSwitch .padB45 {
	padding-bottom: 45px;
}

#menu-primary-menu::-webkit-scrollbar {
  width: 5px;
}

#menu-primary-menu::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 2px;
}
 
#menu-primary-menu::-webkit-scrollbar-thumb {
  background: grey; 
  border-radius: 2px;
}
